Python

quintagroup-canonicalpath

Latest version: v0.7

The latest version of quintagroup-canonicalpath with no known security vulnerabilities is 0.7. We recommend installing version 0.7.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.7 at April 3, 2018
License
GPL-2.0-only (GNU General Public License v2.0 only)

Description

Brings canonical path calculation functionality

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (3)

See all versions

Has known vulnerabilities

  • 0.7
  • 0.6
  • 0.4